const Colors = {
  primary: '#0C9FFF',
  primaryLight: 'rgb(211,240,255,1)',
  primaryDark: '#72838b',
  secondary: '#344D7B',
  secondaryLight: 'rgba(66, 116, 173, 0.6)',
  secondaryLight2: 'rgba(66, 116, 173, 0.5)',
  secondaryLight3: 'rgba(66, 116, 173, 0.12)',
  secondaryLight4: 'rgba(94, 162, 245, 0.08)',
  secondaryDark: 'rgba(66, 116, 173, 1)',
  secondaryDark2: 'rgba(26, 46, 93, 1)',
  white: 'rgba(255, 255, 255)',
  black: 'rgba(0, 0, 0, 87)',
  blackLight: 'rgba(0, 0, 0, 0.7)',
  blackLight2: 'rgba(0, 0, 0, 0.5)',
  blackLight3: 'rgba(0, 0, 0, 0.25)',
  blackAlt: 'rgba(0, 0, 0, 0.54)',
  dark: '#60696d',
  color3: 'rgba(198, 198, 198, 0.12)',
  color4: '#e2e2e2', // rgba(198, 198, 198, 0.25) c6c6c640
  color5: '#9a9999',
  alert: '#d9534f',
  warning: '#d9cd38',
  positive: '#66bd8c',
  chartColors: ['75,192,192', '74, 160, 86', '255, 119, 51', '191, 38, 56', '70, 214, 183'],
  active:"#59B15D",
  draft:"#FC920B",
  yellow:"#fff852",
  red:"#DB4437",
  green:"#0F9D58",
  orange:"#F4B400",
  iconColor:'#aaaaaa',
  toolbarColor:'#eeeeee',
  sectionBackground:'#f2f2f2',
  shortNameColor:'#bbbbbb',
  circleColor:'#bbbbbb',
  lila:'#b75aff',
  lilaLight:'#d4a6f9',
  bluePrimary:'#31a2ff',
  graySecondary:'#dadada',
  headerColor:'#fafafa',
  blue:'rgba(95,130,255)',
  lightBlue:'rgba(229,235,255)',
  gray:'rgba(140,140,140)',
  section3Color:'rgba(244,247,255)',
  footerColor:'rgba(48,50,61)',
  headerBackgroundColor:'rgba(1,6,11,1);',
  mainBackground:'rgba(250,250,255,1)',
  textBlackColor:'#222222',
  grayIncrementer:'rgb(238,238,239)',
  textGrayTitleColor:'rgba(161,161,161,1)',
  textGray2TitleColor:'rgba(125,125,125,1)',
};

export default Colors;

//#3b4579
//Old Primary: #8fa4ae
//New Primary: #657b86
